[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please requeue xfree86 for the buildd



[I am not subscribed to debian-arm.]

XFree86 was last attempted on February 26th.

It failed to build because one of its build-deps wasn't yet up-to-date:

Sorry, but the following packages have unmet dependencies:
  libpaperg: Depends: libpaper1 (= 1.1.13) but it is not going to be installed
             Depends: libpaper-utils (= 1.1.13) but it is not going to be installed
E: Sorry, broken packages
apt-get failed.
Package installation failed

However, now, that should no longer be the case:

 libpaper1 |     1.1.13 |      unstable | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Would someone please re-queue XFree86 4.2.1-6 for autobuilding on ARM?

-- 
G. Branden Robinson                |      When dogma enters the brain, all
Debian GNU/Linux                   |      intellectual activity ceases.
branden@debian.org                 |      -- Robert Anton Wilson
http://people.debian.org/~branden/ |

Attachment: pgpKSxwFo52W4.pgp
Description: PGP signature


Reply to: